Subject: Re: SSH session terminates with Ctl+C
From: Jeff Nokes <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Aug 2003 08:54:48 -0700 (PDT)

> Signal 2 is SIGINT (the one created by the INTR in stty, usually ^C),
> so it really seems that ^C is somehow caught by the local ssh.
> 
> I repeat that I can not reproduce this bug under XP pro, neither with
> Cygwin console nor with rxvt window (cygwin1.dll, ssh same as yours).
> 
> A half apology to readers of my previous mail. As you can see I use
> compression with ssh (I do it automatically - with a config file) so
> I omitted (in my mind) the possibility of not using it.
> 
> Ehud.

Well, thanks for trying Ehud, and if you have the time, I'm open to any
suggestions you may have in how I can troubleshoot this.
Regards,
-Jeff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/